[RunOnce]
RunOnce=1
DateRun=2020-03-09
[Settings]
CommandLineParamCleanmgr=Cleanmgr /sageset:1    
CustomCleaner=Path with Parameter
FinalTaskArguments=Command-line/script
RunCleanmgr=0
AutomateCleanmgr=0
RunCustomCleaner=0
FinalTask=0
RunAlwaysInElevatedMode=0
EnableIEInDepthCleanup=0
UserFileHistoryAge=360
ShowDetailedPreview=1
AutoPreviewCleaner=1
ShowDescription=1
[Items]
Scripts=0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0
Windows=-1;-1;-1;-1;-1;-1;-1;-1;-1;-1;-1;-1;-1;-1;-1;-1;-1;-1;-1;-1;-1;-1;-1;-1;-1;-1;-1
[WindowState]
Left=9375
Top=915
Height=8700
Width=16890

